aboutsummaryrefslogtreecommitdiffstats
path: root/main/daq/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2011-07-01 08:45:19 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2011-07-01 08:45:19 +0000
commitb58cd13a3689d431653624aad3e37514ae5c8a17 (patch)
tree2cc30eee246340b17eae1da9198b218070acdef7 /main/daq/APKBUILD
parent9c7a438e5734b099efc82efcaaa2e4de0a93b29b (diff)
downloadaports-b58cd13a3689d431653624aad3e37514ae5c8a17.tar.gz
aports-b58cd13a3689d431653624aad3e37514ae5c8a17.tar.bz2
aports-b58cd13a3689d431653624aad3e37514ae5c8a17.tar.xz
main/daq: remove *.la
Diffstat (limited to 'main/daq/APKBUILD')
-rw-r--r--main/daq/APKBUILD4
1 files changed, 3 insertions, 1 deletions
diff --git a/main/daq/APKBUILD b/main/daq/APKBUILD
index 674b143ed1..303c7359bb 100644
--- a/main/daq/APKBUILD
+++ b/main/daq/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=daq
pkgver=0.5
-pkgrel=0
+pkgrel=1
pkgdesc="Data Acquisition library - packet I/O library"
url="http://www.snort.org/"
arch="all"
@@ -38,6 +38,8 @@ build() {
package() {
cd "$_builddir"
make DESTDIR="$pkgdir" install || return 1
+ rm "$pkgdir"/usr/lib/*.la \
+ "$pkgdir"/usr/lib/daq/*.la || return 1
}
md5sums="ea9d8147f39c44ce00dd2d7eb19ce0ea daq-0.5.tar.gz"